@charset "utf-8";
/*
construction.css
サイト全体で使うレイアウト用のクラス、ヘッダー・フッター・見出し・本文・リスト・テーブルなど、大まかな構造を定義
*/

#home{height: 100vh;display: block;position: relative; padding-top: 0;}

#home #header-wrapper .logo{ width: 260px; height: 100px; display: block; position: absolute; top:2.5vw; left: 50%; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); background: url(../img/logo_txt_jp.svg) no-repeat center; background-size: contain;
}
#home #header-wrapper .logo > *{ visibility: hidden;}

#home #header-wrapper{background: none;}

#home .container-wrap{padding: 0;}
#home .main{width: 100%; height: 100vh; display: block; position: relative; overflow: hidden;}
.home-main{width: 100%;height: auto;position: absolute;left: 0;top: calc(50% + 1vw);transform: translateY(-50%);}
.home-main .logo{width: 33.33333%;/* height:320px; */margin: 0 auto 5vw; opacity: 0; transform: translateY(50px);}
.home-main .logo #homemain{width: 100%; padding-top: 70%; display:block;
    transform: perspective(5000) scaleZ(10) ;
    -webkit-transform: perspective(5000) scaleZ(10);
}
.home-main .logo #homemain svg{width: 100%; height: 100%; display:block; position:absolute; left: 0; top: 0;}

body#home .home-main .logo{opacity: 0; transform: translateY(10px);}
body#home.loadEnd .home-main .logo{opacity: 1; transition: 1s ease 0.5s; transform: translateY(0px);}

body#home .home-main .btn{opacity: 0; }
body.loadEnd#home .home-main .btn{opacity: 1; transition:opacity 0.5s ease 1.5s; transform: translateY(0px);}


.pickupBox{width: 320px;height: 250px;display: block;position: absolute;right:5vw;bottom:0;}
.pickupBox .cara{width: 115px;height: 140px;display: block;position: absolute;right: 0;bottom:-10px;}
.pickupBox .pickupBtn{ width: 224px; height: 160px; display: block; background:url(../img/parts_fukidashi_pc.svg) no-repeat center; background-size: contain; color: #fff; position: relative; bottom: -10px;}
.pickupBox .pickupBtn .innner{display: inline-block;font-weight: 700;text-align: center;line-height: 1.5em;font-size: 1em;width: 100%;position: absolute;top: 53%;left: 50%;transform: translateY(-60%) translateX(-50%);}
.pickupBox .pickupBtn .innner span{font-size: 0.8rem; font-weight: 700; display: block;  }
.pickupBox.corona .cara{background: url(../img/amabie.png) no-repeat top center;background-size: 115px;}

#home-news .container{padding-left: 15vw;}
#home-news .title{ width: 15vw; text-align: left; overflow: hidden; position:absolute; left: 0; top: 0; padding-left: 50px;}
#home-news .title .icon{position: absolute; left: 0; top: 0;}
#home-news .title span{display: block; line-height: 40px;}
.news-thumb{ margin-bottom: 5vw;}
.news-thumb .thumb{width: calc(50% - 1vw); margin-right: 2vw; margin-bottom: 2vw; padding: 10px; overflow: hidden; display: block;}
.news-thumb .thumb:nth-child(2n){margin-right: 0;}

#home-news .news-thumb{margin-bottom: 0;}
#home-news .news-thumb .thumb:nth-child(3),
#home-news .news-thumb .thumb:nth-child(4){margin-bottom: 0;}

.news-thumb .thumb .thumb-img{width: 10vw; padding-top: 6vw; position: relative; overflow: hidden; float: left;}
.news-thumb .thumb .thumb-info{ padding:0; width: calc(100% - 10vw - 20px); position: relative; float: right;}
.news-thumb .thumb .thumb-info .thumb-text{margin-left: 0;display: block;text-align: left;padding: 0.25vw 0;}
.news-thumb .thumb .thumb-info .thumb-text .title5{margin-bottom: 0.5vw;}
.news-thumb .thumb .thumb-info .thumb-text .cat-wrap{ margin-bottom: 5px;}
.thumb .thumb-info .thumb-text .title4{/* margin-bottom: 0vw; */}

body.portrait .home-main .logo{width: 75%;padding-top: 40vw;margin-bottom: 5vw;}
#home-news .btn {position: absolute; left: 0; bottom:0; min-width:inherit; }

@media screen and (min-width: 901px){
    .pickupBox .pickupBtn{transform-origin: bottom;}
    .pickupBox .pickupBtn:hover{ animation: pickuphop 0.3s ease;}
    .pickupBox .cara{}
    .pickupBox:hover .cara{animation: pickuphop 0.3s ease;}

    @keyframes pickuphop {
    0% {transform: translateY(0%) scaleY(1);}
    5% {transform: translateY(0%) scaleY(0.97);}
    50% {transform: translateY(-5%) scaleY(1.05);}
    10% {transform: translateY(0%) scaleY(0.97);}
    100% {transform: translateY(0%) scaleY(1);}
    }
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
    .home-main .logo{margin-bottom: 2.5vw;}
    .home-main .btn{}

    .pickupBox{width: 250px;height: 200px;}
    .pickupBox .cara{width: 90px;height: 110px;}
    .pickupBox .pickupBtn{width: 180px;height: 135px;}
    .pickupBox .pickupBtn .innner{}
    .pickupBox .pickupBtn .innner span{ }
    .pickupBox .pickupBtn .innner br{display: none;}
    .pickupBox.corona .cara{background: url(../img/amabie.png) no-repeat top center;background-size: 90px;}
        #home #header-wrapper .logo{width: 200px;height: 80px;top: 50%;-webkit-transform: translateY(-50%) translateX(-50%);-moz-transform: translateY(-50%) translateX(-50%);-ms-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);}


    .news-thumb .thumb{width:100%; margin-right: 0vw; margin-bottom: 2vw; padding: 10px; overflow: hidden; display: block;}
    .news-thumb .thumb .thumb-img{ width: 15vw;  padding-top: 9vw;}
    .news-thumb .thumb .thumb-info{ padding:0; width: calc(100% - 15vw - 20px); position: relative; float: right;}
    #home-news .container{padding-left: 25vw;}
    #home-news .title{width:25vw;}

}
@media screen and (max-width: 900px){
    .pickupBox{width: 250px;height: 220px;bottom: 50px;right: 2.5vw;}
    .pickupBox.corona .cara{width: 90px;height: 130px;}
    .pickupBox .pickupBtn{width: 180px;height: 135px;}
    .home-main{ top: calc(50% - 70px);}
    #home-news .title{width: 100%;position: relative;padding-left: 0;text-align: center;}
    #home-news .container{padding-left: 0;}
    #home-news .title span{line-height: 30px;}
    #home-news .title .icon{margin-bottom: 0;position: relative;}
    #home-news .btn{position: relative;}
    #home-news .news-thumb{margin-bottom: 2.5vw;}
    #home-news .news-thumb .thumb:nth-child(3), #home-news .news-thumb .thumb:nth-child(4){margin-bottom: 2vw;}
    #home-news .news-thumb .thumb:last-child{margin-bottom: 0;}
    .news-thumb .thumb .thumb-img{ width: 30vw;  padding-top: 18vw;}
    .news-thumb .thumb .thumb-info{ padding:0; width: calc(100% - 30vw - 5vw); position: relative; float: right;}
    .news-thumb .thumb .thumb-info .thumb-text{padding: 2.5vw 0;}
    .news-thumb .thumb .thumb-info .thumb-text .title5{    font-size: 18px;}
    #home #header-wrapper .logo{
    top: 15px;
    -webkit-transform: translateY(0) translateX(-50%);
    -moz-transform: translateY(0) translateX(-50%);
    -ms-transform: translateY(0) translateX(-50%);
    transform: translateY(0) translateX(-50%);
}
    body.portrait .home-main .logo{margin-bottom: 10vw;padding-top: 20vw;width: 60%;}

}
@media screen and (max-width: 600px){
    #home-feature,#home-qa{padding-top: 20vw;}
    #home-qa .box-column3 .box-column-size1{width: 100%; margin-right: 0;}
    .news-thumb .thumb .thumb-info .thumb-text{padding: 0;}
    .news-thumb .thumb .thumb-info .thumb-text .title5{font-size: 0.9rem;line-height: 1.5em;margin-bottom: 2vw;}
    #home #header-wrapper .logo{width: 150px;height: 60px;top: 15px;}
    .pickupBox{width: 90%;right: 5%;height: auto;bottom: 0;}
    .pickupBox.corona .cara{ width: 60px; height: 86px; background-size: 60px; right: -2.5%;}
    .pickupBox .pickupBtn{width: calc(100% - 50px);height: auto;padding-top: 0;background:url(../img/parts_fukidashi_sp.svg) no-repeat;background-size: contain;padding-top: 22vw;position: relative;transform: translateY(-30%);}
    .pickupBox .pickupBtn .innner{    width: 100%; font-size: 0.8rem;}
    .home-main{top: calc(50% - 50px);}
    .news-thumb .thumb .thumb-info .thumb-text .cat-wrap{margin-bottom: 0;}
    #home-news .news-thumb{margin-bottom: 5vw;}
}

#home-ex{padding-top:5vw; }
#home-ex .exthumb-Wrap .title3{padding: 2vw 2.5vw 2vw 2.5vw;position: relative;border-bottom: 1px solid #f1f1f1;color: #00aa64;}
#home-ex .exthumb-Wrap .title3 .cat.c1{width: 3vw;height: 0;padding-top: 3vw;right: 2vw;bottom: initial;top: 50%;transform: translateY(-50%); display: none;}
#home-ex .exthumb-Wrap .title3.oya .cat.c1{background:url(../img/oyako_oya.svg) no-repeat; background-size: contain;}
#home-ex .exthumb-Wrap .title3.kodomo .cat.c1{background: url(../img/oyako_ko.svg) no-repeat; background-size: contain;}

#home-ex .exthumb-Wrap .innner{display: block; margin: 0 2.5vw;}

.exthumb-Wrap .innner .thumb{overflow: hidden; display: block; margin-bottom: 2vw;}
.exthumb-Wrap .innner .thumb .thumb-img{width: 10vw; padding-top: 6vw; position: relative; overflow: hidden; float: left;}
.exthumb-Wrap .innner .thumb .thumb-info{ padding:0; width: calc(100% - 10vw - 20px); position: relative; float: right;}
.exthumb-Wrap .innner .thumb .thumb-info .thumb-text{margin-left: 0;display: block;text-align: left;padding:0;}
.exthumb-Wrap .innner .thumb .thumb-info .thumb-text .title5{margin-bottom: 0.5vw;}
.exthumb-Wrap .innner .btn{margin: 0.5vw auto 2.5vw;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
    .exthumb-Wrap .innner .thumb .thumb-img{width: 30vw; padding-top: 18vw;}
    .exthumb-Wrap .innner .thumb .thumb-info{ padding:0; width: calc(100% - 30vw - 5vw);}
    .exthumb-Wrap .innner .thumb .thumb-info .thumb-text{padding: 2.5vw 0;}
    .exthumb-Wrap .innner .thumb .thumb-info .thumb-text .title5{font-size: 18px;}
    #home-ex .exthumb-Wrap .title3 .cat.c1{width: 80px; height: 80px; padding: 0;left: 2vw;}

}
@media screen and (max-width: 600px){

    .exthumb-Wrap .innner .thumb{margin-bottom: 5vw;}
    .exthumb-Wrap .innner .thumb .thumb-img{width: 100%; padding-top: 60%; margin-bottom: 2.5vw;}
    .exthumb-Wrap .innner .thumb .thumb-info{width: 100%;}
    .exthumb-Wrap .innner .thumb .thumb-info .thumb-text{padding: 0 0; width: 100%;}
    .exthumb-Wrap .innner .thumb .thumb-info .thumb-text .title5{font-size: 1rem;margin-bottom: 2.5vw;line-height: 1.8em;}
    #home-ex .exthumb-Wrap .title3{margin-bottom: 5vw;padding: 2vw 5vw;}
    #home-ex .exthumb-Wrap .title3 .cat.c1{width: 40px; height: 40px; padding: 0;left: 2vw;}
    .exthumb-Wrap .innner .btn{margin-bottom: 5vw; margin-top: 10vw;}
    #home-ex .exthumb-Wrap .innner{margin: 0 5vw;}

}

#soudan{}
#soudan .cvarea .greenBg.cv-wrap{}
#soudan .title-area > .title1{color: #fff; margin-bottom: 2.5vw;}

.soudan-box{border-bottom: 1px solid #00aa64; padding-bottom: 5vw; margin-bottom: 5vw;}
.soudan-box:last-child{border-bottom: none; padding-bottom: 0;    margin-bottom: 2.5vw;}
.soudan-box .title3{ margin-bottom: 1vw; color: #00aa64; }
.soudan-box .column{overflow: hidden;}
.soudan-box .soudanBtn-wrap{width: 340px; display: block; float: right;}
.soudan-box .soudanBtn-wrap .column-flex{justify-content:flex-end;}
.soudan-box .soudanBtn-wrap .column-flex a{margin-left: 10px;}
.soudan-box .soudanBtn-wrap .column-flex a:first-child{margin-left: 0;}
.soudan-box .soudanBtn-wrap .column-flex a i{display: none;}
.soudan-box .soudanBtn-wrap a *{text-align: center; color: #00aa64;}
.soudan-box .soudanBtn-wrap .icon{width: 60px; padding-top: 60px; display:block; margin-bottom: 5px; border-radius: 0;}
.soudan-box .soudanBtn-wrap .linkwrap{padding-top: 2.5vw;text-align: left;}
.soudan-box .soudanBtn-wrap .linkwrap .btn.mini{width: 100%; margin-bottom: 1vw;}
.soudan-box .soudanIntro{width: calc(100% - 340px - 5vw);display: block;float: left;}


.supple{background: #f5f5f5; padding:2vw 2.5vw; text-align: left;}
.supple .title{margin-bottom: 0.5vw;}
.supple .title .type{ display: block; font-size: 0.8rem;}

.icon.web-icon{background: url(../img/soudan_web.svg) no-repeat center; background-size: contain;}
.icon.line-icon{background: url(../img/soudan_line.svg) no-repeat center; background-size: contain;}
.icon.mail-icon{background: url(../img/soudan_mail.svg) no-repeat center; background-size: contain;}
.icon.tel-icon{background: url(../img/soudan_tel.svg) no-repeat center; background-size: contain;}
.icon.chat-icon{background: url(../img/soudan_chat.svg) no-repeat center; background-size: contain;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
    .soudan-box .soudanBtn-wrap{width: 290px;}
    .soudan-box .soudanBtn-wrap .icon{width: 50px; padding-top: 50px; }
    .soudan-box .soudanIntro{width: calc(100% - 290px - 5vw);}

}
@media screen and (max-width: 900px){
    .soudan-box .soudanIntro{width: 100%; margin-bottom: 2.5vw;}
    .soudan-box .soudanBtn-wrap{width: 100%;}
    .soudan-box .soudanBtn-wrap .column-flex{justify-content: flex-start;}
    .soudan-box .soudanBtn-wrap .column-flex a{margin-right: 5px; margin-left: 0;}
    .soudan-box .soudanBtn-wrap .column-flex a:first-child{margin-right: 5px;}
    .soudan-box .soudanBtn-wrap .column-flex a:last-child{margin-right: 0;}
    .soudan-box .soudanBtn-wrap .linkwrap .btn.mini{width: 48%; margin-right: 3%;}
    .soudan-box .soudanBtn-wrap .linkwrap .btn.mini:nth-child(2n){margin-right: 0;}
    .soudan-box .soudanBtn-wrap .icon{width: 45px; padding-top: 45px;}
}
@media screen and (max-width: 600px){
    .soudan-box .soudanBtn-wrap .linkwrap .btn.mini{width: 46%;}
}


#shien{}
#shien .shien-box{}
#shien .shien-box > .column{
    display:block; margin: 0;
}
#shien .shien-box > .supple{
    width: 500px;
    min-width: 500px;
    display: block;
    margin-left: 2.5vw;
}
#shien .cvarea .pinkBg.cv-wrap{}
#shien .title-area > .title1{color: #fff; margin-bottom: 2.5vw;}
#shien .shienTitle{width: 100%;margin-bottom: 0;padding-bottom: 1em;}
#shien .shienContents{width: 100%;margin-bottom: 2.5vw;}

.shien-box{border-bottom: 1px solid #00aa64;padding-bottom: 2.5vw;margin-bottom: 2.5vw;text-align: left;}
.shien-box:last-child{border-bottom: none; padding-bottom: 0; margin-bottom: 0;}
.shien-box .btn span{color: #00aa64;}
.shien-box .btn.mini{/* position: absolute; *//* left: 0; *//* bottom:0; */margin: 0;}
.shien-box .supple .supple-inner {width:100%;}
.shien-box .supple .linkwrap{width: 100%; text-align: left;}
.shien-box .supple .linkwrap .btn{position: relative;width: 100%; margin-right: 1vw; display:inline-block;max-width: 200px;}
.shien-box{display: flex;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1100px){
    #shien .shien-box{display: block;}
    #shien .shien-box > .column{margin-bottom: 2.5vw;}
    #shien .shien-box > .supple{width: 100%; margin-left: 0; max-width: inherit; min-width: inherit;}
}
@media screen and (max-width: 900px){
    .shien-box{margin-bottom: 5vw; padding-bottom: 5vw;}
    #shien .shienTitle{width: 100%;     margin-bottom: 2.5vw;    padding-bottom: 0;}
    #shien .shienContents{width: 100%; margin-bottom: 2.5vw;}
    .shien-box .btn.mini{position: relative; left: inherit; bottom: inherit;}
}
@media screen and (max-width: 600px){
}


#news .entry-main,
.container-wrap-news .entry-main{/*width: 50vw;*/ min-width: 800px; margin: 0 auto;}
/*#news .share-snsWrap,
.container-wrap-news .share-snsWrap{ transform: none;}*/
html body.single-post#news main article > .wrapper .container .entry-area {
    padding-bottom:10vW;
}




#search .redBg .title-area * {color: #fff;}

.kanrenWrap.wrapper{padding: 5vw 0;}
.kanrenWrap .news-thumb {margin-bottom: 0;}
.kanrenWrap .news-thumb .thumb{width: 100%; margin-bottom: 1vw;}
.kanrenWrap .thumb-info .entry-type{width: 80px;display: block;position: absolute;left:auto;right: 0;top: 1.5vw;font-weight: 700;}
.kanrenWrap .news-thumb .thumb .thumb-img{    width: 15vw; padding-top: 9vw; margin-bottom: 10px;}
.kanrenWrap .news-thumb .thumb .thumb-info{padding-right: 80px;width: calc(100% - 15vw - 20px);}

.kanrenWrap .box-column-size1 .title2{display: inline-block; color: #fff; position: relative;}
.kanrenWrap .box-column-size1 .title2 .icon-mark.icon{position: absolute;left: 50%;top: -10px;transform: translateY(-100%) translateX(-50%);}
.kanrenWrap .box-column-size1 .title2 .icon-mark.icon::before{content: "";width: 2px;height: 100%;display: block;background: #f9e532;position: absolute;left: 0;top: 5px;transform: translateX(-30px) rotate(-20deg);}
.kanrenWrap .box-column-size1 .title2 .icon-mark.icon::after{content: "";width: 2px;height: 100%;display: block;background: #f9e532;position: absolute;right: 0;top: 6px;transform: translateX(30px) rotate(20deg);}

.thumb-info {}
.kanrenWrap .news-thumb .thumb .thumb-info .thumb-text .cat-wrap{ margin-bottom: 10px;}
.kanrenWrap .news-thumb .thumb .thumb-info .thumb-text .cat-wrap:last-child{margin-bottom: 0;}
.kanrenWrap .news-thumb .thumb .thumb-info .thumb-text{    padding: 1vw 0;}
.kanrenWrap .box-column5 > .title2{color: #00aa64;}
main:not(.whiteBg) .kanrenWrap .box-column5 > .title2{color: #fff;}
main.yellowBg .kanrenWrap .box-column5 > .title2{color: #00aa64;}
.yellowBg .kanrenWrap.wrapper{padding-bottom: 0;}
.yellowBg .wrapper{padding-bottom: 5vw;}

.kanrenWrap > .container{padding-bottom: 0;}
.kanrenWrap .news-thumb > *:last-child{margin-bottom: 0;}
.kanrenWrap .news-thumb .thumb .thumb-img .cat.c1{width: 60px;height: 75px;display: block;position: absolute;right: 0rem;bottom:0;overflow:hidden;}
.kanrenWrap .news-thumb .thumb.thumb-mini .thumb-info{width: 100%; padding-top: 5px;}
.kanrenWrap .news-thumb .thumb.thumb-mini{padding-left: 2vw;}
.kanrenWrap .news-thumb .thumb.thumb-mini .thumb-info .thumb-text{padding: 0;}
.kanrenWrap .thumb.thumb-mini .thumb-info .entry-type{top: 1vw;}
.kanrenWrap .news-thumb .thumb.thumb-mini .thumb-info .thumb-text .cat-wrap:last-child{margin-bottom: 5px;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
    .kanrenWrap .box-column5 > .title2{text-align: center;}
    .kanrenWrap .news-thumb .thumb .thumb-img{    width: 30vw; padding-top: 18vw;}
    .kanrenWrap .news-thumb .thumb .thumb-info{width: calc(100% - 30vw - 20px); padding-right: 80px;}
    .kanrenWrap .thumb-info .entry-type{width: 80px;}
    #news .entry-main,
    .container-wrap-news .entry-main{min-width: inherit; width: 100%;}
    .kanrenWrap .box-column-size1 .title2{margin-top: 50px;}
}
@media screen and (max-width: 600px){
    .kanrenWrap .thumb-info .entry-type{    width: 50px;    height: 50px;    overflow: hidden;    right: inherit;    left: 0; font-size: 0.8em;}
    .kanrenWrap .thumb-info .entry-type .icon{width: 20px; height: 20px; padding-top: 0;}
    .kanrenWrap .news-thumb .thumb .thumb-info{padding-right: 0;}
    .kanrenWrap .news-thumb .thumb .thumb-info .thumb-text .title4{padding-left: 55px; min-height: 50px;}
    html body.single-post main article > .wrapper .kanrenWrap .container .news-thumb .thumb.thumb-mini .thumb-info .thumb-text .title4{font-size: 1em;}
    .kanrenWrap .news-thumb .thumb .thumb-img{width: 100%; padding-top:60%;}
    .kanrenWrap .news-thumb .thumb .thumb-info{padding-right:0;width:100%;}

}

#korona .entry-area{max-width: calc(600px + 10vw);}
#korona .entry-area .wrapper{padding-top: 2.5vw;}
#korona .entry-area .wrapper:last-child{margin-bottom: 0; padding-bottom: 0;}
#korona .wrapper h2{margin-bottom: 2vw; color: #ef503a;}
#korona .entry-index{background: #ef503a;}
#korona .entry-index .box-innner h2{margin-bottom: 1vw; color: #fff;}
#korona .entry-index .box-innner .list{}

#korona .entry-index .list .arr{padding:0.5vw 0.5vw 0.5vw 20px; color: #fff;}
#korona .entry-index .list .arr svg{fill:#fff;}
#korona .entry-area .cara{width: 7vw;height: 9vw;display: block;position: absolute;right: 1.5vw;bottom:0;background: url(../img/amabie.png) no-repeat top center;background-size: 100%;}

.etc-qa-q{display: block; padding-left: 2em; position: relative;}
.etc-qa-q::before{content:"Q."; position: absolute; left: 0; top: 0; font-size: 1.3rem; }
.etc-qa-a{display: block; padding-left: 2em; position: relative;}
.etc-qa-a::before{content:"A."; position: absolute; left: 0; top: 0; font-size: 1.3rem; }


#korona .accordion{border-bottom: 1px solid #ef503a;}
#korona .accordion:first-of-type{border-top: 1px solid #ef503a;}
#korona .accordion > .titlebox{background: #f5f5f5;position: relative;padding: 1.5vw 5vw 1.5vw 5vw; transition: 0.5s ease all; cursor: pointer;}
#korona .accordion > .titlebox *{color: #ef503a; position: relative; z-index: 1; transition: 0.5s ease all;}
#korona .accordion > .titlebox h2{margin-bottom:1vw; position: relative; display: block; transition: 0.5s ease all;}
#korona .accordion > .titlebox p{margin-bottom: 0;}
#korona .accordion > .titlebox p.q-icon{display: block; padding-left: 2em; position: relative;}
#korona .accordion > .titlebox p.q-icon::before{content:"Q."; position: absolute; left: 0; top: 0;  }

#korona .accordion > .titlebox .openicon{width: 2vw;height: 2vw;display: block;position: absolute;top: 1.5vw;left: 1.5vw; border-radius: 50%; border:2px solid #ef503a;}
#korona .accordion > .titlebox .openicon::before{content: ""; width: 50%; height: 2px; display: block; position: absolute; top: 50%; left: 50%; background: #ef503a; transform:translateX(-50%) translateY(-1px); transition: 0.5s ease all;}
#korona .accordion > .titlebox .openicon::after{content: "";width: 2px;height: 50%;display: block;position: absolute;top: 50%;left: 50%;background: #ef503a; transform: translateX(-1px) translateY(-50%); transition: 0.5s ease all;}


#korona .accordion > .titlebox.act{width: 100%; background: #ef503a; }
#korona .accordion > .titlebox.act *{color: #fff; }
#korona .accordion > .titlebox.act .openicon{border:2px solid #fff;}
#korona .accordion > .titlebox.act .openicon::before{background: #fff; transform: translateX(-50%) translateY(-1px);}
#korona .accordion > .titlebox.act .openicon::after{background: #fff; transform: translateX(-1px) translateY(-50%) rotate(90deg); }

#korona .accordion > .viewbox{border-top: none; background: #fff;}
#korona .accordion > .viewbox > *{margin-bottom: 1vw;}

body .btn.btn-korona{background: #ef503a; color: #fff; font-size: 1rem; }
body .btn.btn-korona svg{fill:#fff;}

.exmplebox{padding: 2.5vw; background: #f2f2f2;}

.etc-qaWrapper{padding-top: 1.5vw;}
.etc-qaWrapper h4{margin-bottom: 1vw;}
.etc-qaWrapper .qabox{border: 1px solid #ef503a; padding: 2.5vw; margin-bottom: 2.5vw;}
.etc-qa-q-wrap{margin-bottom:2vw;}
.etc-qa-q-wrap > *{color:#ef503a; }
.etc-qa-a-wrap > *:last-child{margin-bottom: 0;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
#korona .accordion > .titlebox .openicon{width:16px;height: 16px;top:calc(1.5vw + 0.5em);left: 1.5vw; border:1px solid #ef503a;}
#korona .accordion > .titlebox .openicon::before{content: ""; width: 50%; height: 1px;  }
#korona .accordion > .titlebox .openicon::after{content: "";width: 1px;height: 50%;}
}
@media screen and (max-width: 900px){
    #korona .accordion > .titlebox{padding: 1.5vw 5vw 1.5vw 7vw;}
    #korona .entry-area .cara{ width: 14vw;   height: 18vw;}
}
@media screen and (max-width: 600px){
    body .btn.btn-korona{max-width: inherit;}
}

/*
about
*/
#about .aboutmain{text-align: center;}
#about .aboutmain img{ width: 80%; height: auto;}
#about #introContents{}
#about #introContents .column-flex{ justify-content: center;}
#about #introContents .box-wrap .box-innner{padding: 2.5vw 0;margin: 0 2.5vw;position: relative;height: 100%;padding-bottom: calc(60px + 2.5vw);}
#about #introContents .box-wrap {margin-right: 3vw;}
#about #introContents .box-wrap:nth-child(3),
#about #introContents .box-wrap:nth-child(5){margin-right: 0;}
#about #introContents .box-wrap .title3{text-align: center;margin-bottom:1.5vw;color: #00aa64;}
#about #introContents .box-wrap .btn.arr.btn-yellow{width: 100%;min-width: inherit;bottom: 2.5vw;left: 0;position: absolute;}

#about #smf{padding: 5vw; border: 1px solid #70b865;}
#about #smf .sm_title{ display: block; overflow: hidden;}
#about #smf .smflogo{width: 80px; height: auto; float: left;}
#about #smf .sm_title .title4{width: calc(100% - 100px);display: block;float:right;padding: 10px 0;color: #70b865;}
#about #smf .column .btn{margin: 0 0 2.5vw 0;}
#about #smf .box-wrap .box-innner{padding: 2.5vw 0; margin: 0 2.5vw;}
#about #smf .box-wrap .box-innner .title5{margin-bottom: 1.5vw;}
#about #credit{margin: 0 auto;}

@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
    #about #introContents .box-wrap{width: calc(50% - 1.5vw);}
    #about #introContents .box-wrap:nth-child(3){margin-right: 3vw;}
    #about #introContents .box-wrap:nth-child(2n){margin-right: 0;}
    #about #introContents .column-flex{justify-content: flex-start;}
}
@media screen and (max-width: 600px){
    #about .box-column2 .box-column-size1{width: 100%;}
    #about .aboutmain{margin-bottom: 5vw;}
    #about .aboutmain img{width: 50%;}
    #about #introContents .box-wrap{width: 100%; margin-right: 0;}
    #about #introContents .box-wrap .btn.arr.btn-yellow{max-width: inherit;}
    #about #smf .smflogo{width: 60px;}
    #about #smf .sm_title .title4{width: calc(100% - 80px);display: block;float:right;padding: 0px 0;color: #70b865;}

}
#policy .title3{margin-bottom: 1em;}

.entrynull{text-align: center; padding: 5vw 0; display: block;}

#complete .title-area > *,
#confirm .title-area > *,
#contact .title-area > *{color: #fff;}
#contact input.btn,
#confirm input.btn{color: #02ab65; font-weight: 700; border: none;}

#contact input.btn:hover,
#confirm input.btn:hover{color: #f9e532; font-weight: 700; border: none; background:#02ab65; }

#contact .box-wrap .yellow-title a{text-decoration: underline;}

#complete .title-area .circle-title,
#contact .title-area .circle-title{color: #02ab65;}

@media screen and (max-width: 900px){
body#confirm .btn2{margin-bottom: 15px;}
}

@media screen and (max-width: 600px){
    #contact .box-wrap .yellow-title{text-align: left;}
    #contact .box-wrap .yellow-title br{display: none;}
#contact dl.list-horizontal > dt{width: 100%;}
#contact dl.list-horizontal > dd{width: 100%;}

#confirm dl.list-horizontal > dt{width: 100%; font-size: 0.8rem; padding-bottom: 0;}
#confirm dl.list-horizontal > dd{width: 100%; border-bottom: 1px solid #ccc;}
}
